/* =========================================================
   Contents
========================================================= */
#contents { width: 900px; margin: 15px auto; }
#contents #left { width: 400px; float: left; }
#contents #right { width: 480px; float: right; margin-bottom:100px;}
#contents #right #lbox { width: 160px; float: left; }
#contents #right #rbox { width: 300px; float: right; }


/* =========================================================
   Blog
========================================================= */
#blog { width: 277px; height: 384px; margin-bottom: 30px; background: #000000; float: right; overflow: auto; }
#blog table { width: 242px; margin: 10px; }
#blog tr { vertical-align: top; }
#blog th { width: 38px; padding: 4px 5px 4px 0; }
#blog td { width: 199px; padding: 4px 0; font-size: 10px; color: #AAAAAA; line-height: 16px; }
#blog .btit { font-size: 12px; color: #3fd9fa; }


/* =========================================================
   News
========================================================= */
#news { width: 400px; height: 55px; background: url(../image2011/bg_news2.gif); position:relative;}
.ten a { display: block; width: 53px; height: 16px;}
.ten span { display: none; }
.ten1 a { display: block; width: 68px; height: 16px;}
.ten1 span { display: none; }
#news input { width: 381px; height: 19px; margin: 25px 0 0 6px; padding: 5px 0 0 5px; background: url(../image2011/bg_newsber.gif); border: 0; }
.newstit { width: 400px; margin: 30px 0 10px 0; padding-bottom: 5px; border-bottom: 1px dotted #AAAAAA; }
.newstit p { width: 100px; position: absolute; margin-left: 300px; font-size: 11px; text-align: right; }
.newstit span { font-size: 16px; font-weight: bold; color: #333333;}

.newstit a:link, .newstit a:visited { color: #333333; text-decoration: none; }
.newstit a:hover, .newstit a:active { color: #333333; text-decoration: underline; }


.nday { padding-left: 8px; background: url(../image2011/icn_arrow01.gif) no-repeat left center; font-weight: bold; color: #999999; font-size: 12px; }
.ntit { font-size: 14px; font-weight: bold; }
.newslist { width: 100%; margin-top: 10px; font-size: 12px; }
.newslist dt { width: 80px; padding-left: 10px; background: url(../image2011/icn_arrow01.gif) no-repeat left 5px; float: left; clear: both; }
.newslist dd { margin-left: 100px; }



/* =========================================================
   Lanking
========================================================= */
.lanktit { margin-bottom: 5px; padding-bottom: 3px; font-weight: bold; color: #333333; }
.lanklist { width: 100%; background: #DDDDDD; font-size: 11px; }
.lanklist td { border-bottom: 1px dotted #FFFFFF; }
.lanklist a { color: #333333; }
.lanklist .radio { width: 20px; margin: 3px; background: #ff9700; color: #FFFFFF; text-align: center; font-weight: bold; }
.lanklist .tv { width: 20px; margin: 3px; background: #2fbbff; color: #FFFFFF; text-align: center; font-weight: bold; }


/* =========================================================
   Weather
========================================================= */
#weather { width: 280px; height: 220px; margin-bottom: 20px; padding: 10px; background: url(../image2011/bg_weather.gif) no-repeat; }
.wtit { padding: 10px 7px 8px 10px; padding-top:8px; }
.wtit .linkimg { width: 78px; position: absolute; margin-left: 190px; }
.wtit span { font-size: 16px; font-weight: bold; color: #333333;}
.wtit .linktit { padding-top:4px; }
.wtit .linktit a:link, .wtit .linktit a:visited { color: #333333; text-decoration: none; }
.wtit .linktit a:hover, .wtit .linktit a:active { color: #333333; text-decoration: underline; }


#weather td { width: 120px; padding: 10px; border-left: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; font-size: 11px; line-height: 18px; }
#weather td .wname { width: 50px; font-size: 11px; font-weight: bold; text-align: center; float: left; }
#weather td .wtex { width: 60px; float: right; line-height: 17px; }
.kousui { background:#dcdcdc; text-align:center;}
.wtime1 { padding-left: 40px; background: url(../image2011/wtime1.gif) no-repeat left 1px; }
.wtime2 { padding-left: 40px; background: url(../image2011/wtime2.gif) no-repeat left 1px; }
.wtime3 { padding-left: 40px; background: url(../image2011/wtime3.gif) no-repeat left 1px; }
.wtime4 { padding-left: 40px; background: url(../image2011/wtime4.gif) no-repeat left 1px; }



/* =========================================================
   地震速報
========================================================= */

#jisoku_btn{
	width:398px;
	height:51px;
	border-radius: 3px;        
    -webkit-border-radius: 3px;    
    -moz-border-radius: 3px;  
	position:relative;
	border:1px solid #c4c4c4;
	margin-top:22px;
	-webkit-transition: opacity 0.4s ease;
    -moz-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
	}
#jisoku_btn:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
	
#jisoku_btn li{
	font-size:12px;
	line-height:16px;
	padding-top:10px;
	float:left;
	color:#333;
	}
#jisoku_btn li:first-child{
	font-size:16px;
	padding:18px 0 0 37px;
	position:relative;
	font-weight:bold;
	margin-right:20px;
	letter-spacing:0.1em;
	color:#333;
	}

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #jisoku_btn li:first-child{
	padding-top:19px;
}
}
#jisoku_btn li:first-child:before{
	content:"";
	position:absolute;
	top:21px;
	left:20px;
	height:9px;
	width:9px;
	margin:0;
	padding:0;
	background:url(../image2011/ji_arrow.png) top center no-repeat;
	}
.glay{
	background:#ececec;
}
.yellow{
	background:#ffe557;
}
.red{
	width:400px !important;
	background:#ff3919;
	border:0 !important;
	}
.red li{
	color:#fff !important;
	}

.red li:first-child:before{
	background:url(../image2011/ji_arrow2.png) top center no-repeat !important;
	}

/* =========================================================
   Class
========================================================= */

